<?xml version="1.0" encoding="utf-8"?>

<!--
*********************************************************************************
BASIC! is an implementation of the Basic programming language for
Android devices.

Copyright (C) 2010 - 2014 Paul Laughton

This file is part of BASIC! for Android

    BASIC! is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    BASIC! is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with BASIC!.  If not, see <http://www.gnu.org/licenses/>.

    You may contact the author or current maintainers at http://rfobasic.freeforums.org

**********************************************************************************
-->

<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:fitsSystemWindows="true"
>
 <LinearLayout
		android:orientation="vertical"
		android:layout_width="fill_parent"
		android:layout_height="fill_parent"
		android:padding="10dip"
 >
	<TextView android:id="@+id/enter_text"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_marginBottom="5dip"
		android:text="@string/enter_text_label"
		style="@style/s_label"
		android:textSize="14sp"
	/>
	<EditText android:id="@+id/the_text1"
		android:layout_width="fill_parent"
		android:layout_height="40dip"
		android:layout_marginBottom="5dip"
		android:inputType="text|textNoSuggestions"
		android:imeActionLabel="OK"
		android:imeOptions="actionDone"
		style="@style/s_edit_text"
		android:textSize="16sp"
	/>
	<TextView android:id="@+id/enter_text2"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_marginBottom="5dip"
		android:text="@string/enter_text2_label"
		style="@style/s_label"
		android:textSize="14sp"
	/>
	<EditText android:id="@+id/the_text2"
		android:layout_width="fill_parent"
		android:layout_height="40dip"
		android:layout_marginBottom="5dip"
		android:inputType="text|textNoSuggestions"
		android:imeActionLabel="OK"
		android:imeOptions="actionDone"
		style="@style/s_edit_text"
		android:textSize="16sp"
	/>
	<TextView android:id="@+id/enter_text3"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_marginBottom="5dip"
		android:text="@string/enter_text3_label" 
		style="@style/s_label"
		android:textSize="14sp"
	/>
	<EditText android:id="@+id/the_text3"
		android:layout_width="fill_parent"
		android:layout_height="40dip"
		android:layout_marginBottom="5dip"
		android:inputType="text|textNoSuggestions"
		android:imeActionLabel="OK"
		android:imeOptions="actionDone"
		style="@style/s_edit_text"
		android:textSize="16sp"
		android:nextFocusDown="@id/ok_button"
	/>
	<LinearLayout
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:orientation="horizontal"
		android:layout_marginTop="15dip"
	>
		<Button android:id="@+id/cancel_button"
			android:layout_weight="1"
			android:text="@string/cancel_button_label"
			style="@style/s_button"
		/>
		<Button android:id="@+id/ok_button"
			android:layout_weight="1"
			android:text="@string/ok_button_label"
			style="@style/s_button"
		/>
	</LinearLayout>
 </LinearLayout>
</LinearLayout>
